/**/
.wraper{min-width:960px;background:#000000;}

.banner_con_n1,.banner_con_n2,.banner_con_n3{margin:0 auto;width:960px;}
.banner_n1,.banner_con_n1{min-width:960px;background:url(bg1.jpg) center top no-repeat;height:249px;}
.banner_n2,.banner_con_n2{min-width:960px;background:url(bg2.jpg) center top no-repeat;height:287px;}

.inner{background:url(bg3.jpg) center top no-repeat;}

.wrapin{margin:0 auto;width:960px;position:relative;overflow:hidden;}

/*main_nav*/
.main_nav{padding-left:210px;width:636px;}
.main_nav li{float:left;display:inline;width:105px;margin-right:1px;}
.main_nav li a{float:left;display:inline;width:100%;height:26px;}

/*mod_con_topswf*/
.mod_con_topswf{margin-bottom:10px;}
.mod_con_topswf .modl{float:left;width:621px;height:506px;background:url(bg4.jpg) no-repeat #250900;}
.mod_con_topswf .modl .swf{width:600px;height:487px;display:block;padding:10px 0 0 10px;}
.mod_con_topswf .modr{float:right;width:334px;height:506px;background:url(bg4.jpg) -626px 0 no-repeat #250900;}
.mod_con_topswf .modr .txt{padding:18px 0 0 20px;}
.mod_con_topswf .modr h5{font-size:14px;font-family:"\5B8B\4F53";color:#FFCC00;line-height:36px;}
.mod_con_topswf .modr p{line-height:24px;color:#A06B05;width:288px;}
.mod_con_topswf .modr p strong{color:#F39A00;}
.mod_con_topswf .modr h4{color:#f39A00;line-height:28px;font-weight:700;}
.mod_con_topswf .modr ul{width:287px;}
.mod_con_topswf .modr li{height:48px;float:left;line-height:24px;width:252px;color:#A06B05;padding-left:35px;background:url(ico1.png) no-repeat;}
.mod_con_topswf .modr .it1{background-position:0 2px;} 
.mod_con_topswf .modr .it2{background-position:0 -61px;} 
.mod_con_topswf .modr .it3{background-position:0 -124px;} 
.mod_con_topswf .modr .it4{background-position:0 -178px;}

/*mod_n1*/
.mod_n1{}
.mod_n1 .hd{height:40px;background:url(ti1.png) no-repeat;}
.mod_n1 .hd h5{background:url(ti1.png) no-repeat;height:40px;float:left;width:200px;}
.mod_n1 .hd h5 p{display:none;}

/*mod_con_awards*/
.mod_con_awards{margin-bottom:10px;}
.mod_con_awards .bd{width:960px;background:url(bg5.jpg) no-repeat;height:474px;}
.mod_con_awards h5{color:#F39A00;line-height:24px;font-weight:700;}
.mod_con_awards p{color:#A06B05;width:430px;line-height:24px;}
.mod_con_awards p a{color:#FFC800;text-decoration:underline;}
.mod_con_awards p a:hover{text-decoration:none;}
.mod_con_awards p span{color:#F01C00;}
.mod_con_awards label{color:#CD580A;line-height:24px;}
.mod_con_awards label a{color:#FFCC00;text-decoration:underline;}
.mod_con_awards label a:hover{text-decoration:none;}
.mod_con_awards .modl{float:left;width:480px;}
.mod_con_awards .modl .txt{padding:70px 0 0 28px;}
.mod_con_awards .modr{float:right;width:480px;}
.mod_con_awards .modr .txt{padding:70px 0 0 28px;}
.mod_con_awards .modr .pbtn{margin-top:20px;display:block;background:url(btn1.png) no-repeat;width:209px;height:64px;}

/*mod_con_iframevideo*/
.mod_con_iframevideo{}
.mod_con_iframevideo .hd h5{background-position:0 -60px;}
.mod_con_iframevideo .bd{background:#310C00;padding:25px 0;}


/*video_list*/
.video_list ul{height:126px;overflow:hidden;}
.video_list li{width:120px;line-height:18px;overflow:hidden;float:left;display:inline;color:#bdbdbd;margin:0 8px 0 28px;}
.video_list li .pic{width:120px;height:87px;position:relative;display:block;margin-bottom:6px;}
.video_list li .pic span{width:28px;height:32px;background:url(play_ico.png) no-repeat;position:absolute;left:49px;top:31px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.aipai.com/app/www/templates/hezuo/img/play_ico.png");cursor:pointer;}
.video_list .pic img{width:120px;height:87px;display:block;}
.video_list h5{line-height:18px;height:18px;overflow:hidden;}
.video_list h5 a{color:#F39A00;}

/*gb_page*/
.mod_video{width:960px;overflow:hidden;}
.video_box{height:255px;overflow:hidden;}
.gb_pages{clear:both;overflow:hidden;padding:20px 40px 10px 0;text-align:center;}
.gb_page_con{display:inline-block;*display:inline;*zoom:1;}
.gb_page_con a,.gb_page_con span{height:20px;display:inline-block;float:left;line-height:20px;background:#FFFFFF;border:1px solid #661900;padding:0 6px;margin:1px;color:#333333;font-family:Verdana,Helvetica,Arial,sans-serif;}
.gb_page_con .gb_page_cur{height:22px;line-height:22px;padding:0 7px;border:none;font-weight:700;background:#3498FE;color:#FFFFFF;}
.gb_page_con a:hover{text-decoration:none;background-color:#E5E5E5;color:#333333;}
.gb_page_con .gb_page_prev,.gb_page_con .gb_page_next{line-height:22px;overflow:hidden;}
.gb_page_con .gb_page_info{border:none;margin:1px 1px 1px 3px;height:22px;line-height:22px;background:none;color:#A06B05;}
.gb_page_con .gb_page_info em{font-weight:700;color:#F01C00;}

.gb_page_left .gb_pages{text-align:left;}
.gb_page_right .gb_pages{text-align:right;}
.gb_page_center .gb_pages{text-align:center;}











/*mod_footer*/
.mod_footer{background:url(bg6.jpg) center bottom no-repeat #000000;width:100%;padding-bottom:110px;}
.foot{width:960px;margin:0 auto;background:none;}
.foot .text{color:#A06B05;}
.foot .text a{color:#A06B05;}
.foot .site{color:#A06B05;}
.foot .site a{color:#A06B05;}

/*gb_foot*/
.gb_foot{width960px;margin:0 auto;}
.gbf_menu{line-height:24px;text-align:center;}
.gbf_menu .gbf_nav{color:#A06B05;text-align:center;}
.gbf_menu .gbf_nav a{color:#A06B05;}
.gbf_menu .gbf_site{text-align:center;}
.gbf_menu .gbf_site span{color:#A06B05;}
.gbf_menu .gbf_site a{color:#A06B05;}
.gbf_menu .gbf_siet .c_tx{color:#A06B05;}
.gbf_menu a:hover{color:#A06B05;}

.popshare_box{position:relative;height:135px;display:block;background:none;}
.popshare_box .tabtit{background:url(share_btn.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.aipai.com/app/www/templates/event/img/share_btn.png");position:absolute;height:104px;top:0;left:0;cursor:pointer;/*width:30px;*/}
.popshare_box .tabcon{position:relative;color:#000000;height:153px;}
.popshare_box .tabcon .share_con{width:173px;height:135px;border:#b8b4b5 1px solid;background:#ffffff;padding:18px 0 0 14px;}
.popshare_box .tabcon .share_con li{float:left;width:170px;height:25px;}
.popshare_box .tabcon .share_con a{padding:0 13px 0 18px;display:inline-block;height:15px;line-height:15px;background:url(share_ico.png) no-repeat;}
.popshare_box .tabcon .share_con .ico_ne{background-position:0 -15px;}
.popshare_box .tabcon .share_con .ico_rr{background-position:0 -30px;}
.popshare_box .tabcon .share_con .ico_sina{background-position:0 -45px;}
.popshare_box .tabcon .share_con .ico_tc{background-position:0 -60px;}
.popshare_box .tabcon .share_con .ico_sohu{background-position:0 -75px;}
.popshare_box .tabcon .share_con .ico_baidu{background-position:0 -91px;}
.popshare_box .tabcon .share_con .ico_douban{background-position:0 -106px;}
.popshare_box .tabcon .share_con .ico_copy{background-position:0 -121px;}
